/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * droid-sans:
 *   - http://typekit.com/eulas/000000000000000077359839
 *   - http://typekit.com/eulas/000000000000000077359840
 *
 * © 2009-2026 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2022-01-05 21:44:51 UTC"}*/

@import url("./?mortyurl=https%3A%2F%2Fp.typekit.net%2Fp.css%3Fs%3D1%26k%3Dkkt7xpt%26ht%3Dtk%26f%3D1291.1292%26a%3D15764686%26app%3Dtypekit%26e%3Dcss");

@font-face {
font-family:"droid-sans";
src:url("./?mortyurl=https%3A%2F%2Fuse.typekit.net%2Faf%2F6f42c0%2F000000000000000077359839%2F30%2Fl%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn4%26v%3D3") format("woff2"),url("./?mortyurl=https%3A%2F%2Fuse.typekit.net%2Faf%2F6f42c0%2F000000000000000077359839%2F30%2Fd%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn4%26v%3D3") format("woff"),url("./?mortyurl=https%3A%2F%2Fuse.typekit.net%2Faf%2F6f42c0%2F000000000000000077359839%2F30%2Fa%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn4%26v%3D3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"droid-sans";
src:url("./?mortyurl=https%3A%2F%2Fuse.typekit.net%2Faf%2F4ef845%2F000000000000000077359840%2F30%2Fl%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn7%26v%3D3") format("woff2"),url("./?mortyurl=https%3A%2F%2Fuse.typekit.net%2Faf%2F4ef845%2F000000000000000077359840%2F30%2Fd%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn7%26v%3D3") format("woff"),url("./?mortyurl=https%3A%2F%2Fuse.typekit.net%2Faf%2F4ef845%2F000000000000000077359840%2F30%2Fa%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn7%26v%3D3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

.tk-droid-sans { font-family: "droid-sans",sans-serif; }
